tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: long-broken packages (some are removal candidates)

On Sun, 1 Apr 2012, David Holland wrote:

This has been broken on its x264 codec for ages. It is not clear to me
that this package has much value.

I think it has value as it's the only version that has x264 and Video4Linux support. I must admit, I'd forgotten about it and assumed it was still Just Working. I'll see if I can find time to update/fix it.

In the long term, AccessGrid 3 is probably the way to go (, but we don't have it yet.


Has not built in ages (does not like current or anything like current
ffmpeg) and is an ancient version; there are three newer versions of
vlc in pkgsrc. There does not appear to be anything using it any more,
so it's probably time for it to go.

I use this as it is the last WxWidgets, non-Qt version available and I find it useful for embedded projects. I admit I keep an old ffmpeg around to build it with.


Home | Main Index | Thread Index | Old Index